/*
Theme Name: Neer Child
Theme URI: http://wp.pixiefy.com/neer-demo
Author: Pixiefy
Author URI: http://pixiefy.com
Template: neer
Description: Construction Business WordPress Theme
License: GPL v2 or later
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Version: 1.0
Text Domain: neer-child
Tags: post-formats, translation-ready
*/

@font-face {
    font-family: 'eurostileregular';
    src: url('css/fonts/eurostile-webfont.woff2') format('woff2'),
         url('css/fonts/eurostile-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'eurostilebold';
    src: url('css/fonts/eurostib-webfont.woff2') format('woff2'),
         url('css/fonts/eurostib-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{ font-family: 'eurostileregular'; }
.neer-logo h1,
.neer-main-menu ul li a,
.neer_info_box h1,
.neer_info_box h2,
.neer_info_box h3,
.neer_info_box h4,
.neer_info_box h5,
.neer_info_box h6,
.neer_info_box p,
p,
.neer-service-heading h3,
.header-top-contact-list ul li,
.neer_first_blog_terms ul li a,
.blog-style-three-meta > ul li,
.first-blog-style-three-data p,
.neer-breadcrumbs a,
.neer_heading_title span,
.neer_heading_title h2,
.neer_main_service_section-style-five footer h2,
.neer--comment-meta cite,
.neer--comment-meta a,
a.comment-reply-link,
h2.neer--comments-title,
.comment-reply-title,
.woocommerce .woocommerce-ordering select,
span.woocommerce-Price-amount.amount,
.price_label > span,
.neer-price-filter-divider,
.price_slider_amount h3,
.price_slider_amount.price_slider_amount_last span,
.neer-cart-count-section span,
a.woocommerce-review-link,
.summary span.woocommerce-Price-amount.amount,
.neer-product-details-meta ul li,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.comment-form-rating label,
.entry-meta, .post-navigation .post-title,
.neer_single_blog_meta ul li, 
.neer-single-sidebar ul li, 
.neer-single-sidebar ul li a, 
.neer-single-footer ul li,
.neer-single-footer ul li a
{font-family: 'eurostileregular';}
a.post-g-details-link {color: #ffffff;}
.float-right{float:right !important;}
.why-choose-us-homepage {
    padding-top: 50px;
}
#neer_footer_about-2 .neer-footer-about-section > h3{display: none;}
.neer-footer-about-section > h3{display: inline-block;color: #fff;font-size: 1.125em;position: relative;text-transform: uppercase;margin-bottom: 40px;margin-top: 12px;}
.neer-single-footer > h3{margin-top: 12px;}
.neer-footer-about-section > h3:after {content: "";width: 55px;height: 1px;display: block;margin-top: 10px;background-color: #f2b739 !important;}
.neer_list_contents.neer_list_content_style_two ul li p {color: #333333;}
.g-recaptcha{margin-bottom: 20px;}
#map-container .wpb_wrapper{ height: 600px; width: 100%; }
#about-map{ height: 100%; width: 100%; }
.neer-service-heading h3, 
.neer-service-secendary-icon i, 
.neer-testimonial_carousel_author_content h2, 
.neer_customNavigation a, 
.neer-single-footer h5, 
.neer-footer-contact-info ul li i, 
.header-top-contact-list ul li i, 
.neer_welcome_banner_text h4, 
.single-blog-style-three-rest-post .neer_first_blog_terms ul li a, 
.single-blog-style-three-rest-post .blog-style-three-meta > ul li i, 
.neer-slider-main-section.neer-slider-main-section-style-six .neer-slider-heading, 
.neer-breadcrumbs a, 
.wpb_content_element ul li:before, 
.neer_list_contents.neer_list_content_style_two ul li:after, 
.neer_list_contents.neer_list_content_style_three ul li:after, 
.vc_images_carousel .vc_carousel-control, 
.neer_info_lists ul li .neer_info_list_icon i, 
.neer-single-sidebar ul li a:hover, 
.neer-single-blog-page-content .neer_blog_meta ul li:first-child, 
.neer-single-blog-data a, 
.neer-icon-funbox i, 
.neer-main-menu ul li a:hover, 
.woocommerce .star-rating::before, 
.woocommerce .star-rating span::before, 
.neer-price-filter-divider, 
.neer-cart-count-section i, 
.woocommerce-info::before, 
.woocommerce-message:before, 
.neer-product-details-meta ul li:before, 
.woocommerce p.stars a::before, 
.neer-woocommerce-login-form footer a:hover, 
.neer-woocommerce-registration-form footer a:hover, 
.neer-footer-social-list ul li a:hover, 
.neer-social-icon-list ul li a:hover, 
.neer-single-footer td#today a, 
a.comment-reply-link
{color: #1f447d !important;}

.neer_slider.owl-carousel .owl-nav > div{color: #ffffff !important; border-color: #ffffff !important;}
.neer-slider-navigation-list.owl-carousel .owl-item.current .neer_promo.single-slider-navigation{border-color: #ffffff !important;}
.neer-single-funbox .neer-icon-funbox i{color: #ffffff !important;}
#home-why-choose-us .neer_funbox_header h2:after,
.neer-single-footer .neer-footer-about-section > h3:after,
.clearfix .neer-single-footer > h3:after
{ background-color: #ffffff !important; }
.neer-footer-contact-info ul li i,
 .neer-single-footer h5,
 .neer-single-footer em{ color: #ffffff !important; }
.neer-inner-footer-section .neer-single-footer ul li:after{ border-bottom-color: #ffffff !important; }

.neer_funbox_header h2:after {
    background-color: #1f447d;
}

.neer-footer-about-section > h3:after {
    background-color: #1f447d !important;
}

.neer_testimonial_carousels.neer_testimonial_dark_theme .neer_testimonial_carousel_thumb:before {
    background-color: rgba(31, 68, 125, 0.7);
}

.neer-product-category-filtering ul li a.neer-filter__item--selected {
    color: #1f447d;
}

.wpcf7 form input, .wpcf7 form textarea {
    border: 1px solid #414042;
}

.wpcf7 form input[type='submit']{
    color: #ffffff;
}

.service-working-process-townhome li:nth-child(4) p,
.service-working-process-service-station li:nth-child(4) p{margin-bottom: 35px}
.imp-services-boxes .neer_service_content p{ min-height: 100px; }
.neer-service-style-two-three-similar figure > img{width: 100%;}
.refund-package-page .neer_section_header.neer_section_header_dark{padding: 20px 0px;}
.imp-about-ceo.vc_col-sm-9 .neer_heading_title{margin-bottom: 10px;}
.neer-logo img {max-height: 60px;}
.safety-quality-description .neer_list_contents ul li{font-size: 14px;}
.neer-single-footer p:last-child{ margin: 4px 0px 0px 0px; }
.neer-social-icon-list { margin-top: 15px; margin-left: 50px; }
#safety-quality-row-section .neer-service-style-two-three-similar .neer-service-heading h2{ margin-top: 12px; }
#safety-quality-carousel .vc_column-inner { text-align: center;}
.neer-footer-social-list ul li a{ color: #ffffff; }
.neer-single-footer p{ color: #424041; }
.neer-single-footer h5, 
.neer-single-footer h3, 
.neer-single-footer em, 
.neer-single-footer ul li a, 
.neer-footer-contact-info ul li p,
.neer-footer-contact-info ul li i{ color: #424041 !important; }
.neer-footer-about-section > h3:after,
.neer-single-footer .neer-footer-about-section > h3:after,
.clearfix .neer-single-footer > h3:after{ background-color: #424041 !important; }
.neer-inner-footer-section .neer-single-footer ul li:after{ border-bottom-color: #424041 !important; }
body.page-template-blog-page-template .neer-all-sections{padding: 50px 0px 0px 0px;}
.mc4wp-form .mc4wp-form-fields input[type="text"]{ width: 95%; border-radius: 30px; padding: 15px 0px 15px 20px; height: 60px; }
.mc4wp-form-fields input[type='submit'] { color: #ffffff; background-color: #1f447d; }
.mc4wp-form .mc4wp-response{ display: inline-block; margin-top: 10px; }
.mc4wp-form .mc4wp-response .mc4wp-success p{ color: #ffffff; }
.vc_images_carousel .vc_carousel-control{background-color: transparent;}

/***********Active Campaign Form Style**************/
 ._form_hide { display:none; visibility:hidden; }
 ._form_show { display:block; visibility:visible; }
 #_form_3_._form._form_3, #_form_7_._form._form_7{ background-color: rgba(33, 33, 33, 0.7); text-align: center; padding: 60px 50px;}
 #_form_3_._form._form_3 input, #_form_3_._form._form_3 textarea,
 #_form_7_._form._form_7 input, #_form_7_._form._form_7 textarea{border: 1px solid #414042;}
 #_form_3_._form._form_3 input, #_form_7_._form._form_7 input{border: 1px solid #414042;width: 100%; height: 40px; box-shadow: none; margin-bottom: 20px !important; border-radius: 5px; padding-left: 20px;}
 #_form_3_._form._form_3 textarea, #_form_7_._form._form_7 textarea { width: 100%; box-shadow: none; margin-bottom: 30px !important; border-radius: 5px; padding-left: 20px; resize: none; height: 126px;}
 #_form_3_._form._form_3 button._submit, #_form_7_._form._form_7 button._submit {background-color: #1f447d; border: none; height: 56px; color: #ffffff; font-size: 1em; text-transform: uppercase; margin-bottom: 0 !important;
    width: 100%;box-shadow: none;border-radius: 5px;padding-left: 20px;}
 #_form_3_._form._form_3 .refund-package-label, #_form_7_._form._form_7 .refund-package-label {margin-top: 20px;}
 #_form_3_._form._form_3 .refund-package-form h2,
 #_form_7_._form._form_7 .refund-package-form h2{ font-size: 30px; font-weight: normal; margin-bottom: 20px; display: inline-block;}
 #_form_1_._form-top, #_form_3_._form-top, #_form_7_._form-top { top:0; }
 #_form_1_._form-bottom, #_form_3_._form-bottom, #_form_7_._form-bottom { bottom:0; }
 #_form_1_._form-left, #_form_3_._form-left, #_form_7_._form-left { left:0; }
 #_form_1_._form-right, #_form_3_._form-right, #_form_7_._form-right { right:0; }
 #_form_1_ textarea, #_form_3_ textarea, #_form_7_ textarea { resize:none; }
 #_form_1_ ._close-icon, #_form_3_ ._close-icon, #_form_7_ ._close-icon { cursor:pointer; background-image:url('https://d226aj4ao1t61q.cloudfront.net/esfkyjh1u_forms-close-dark.png'); background-repeat:no-repeat; background-size:14.2px 14.2px; position:absolute; display:block; top:11px; right:9px; overflow:hidden; width:16.2px; height:16.2px; }
 #_form_1_ ._close-icon:before, #_form_3_ ._close-icon:before, #_form_7_ ._close-icon:before { position:relative; }
 #_form_1_ ._form-body, #_form_3_ ._form-body, #_form_7_ ._form-body { margin-bottom:30px; }
 #_form_1_ ._form-image-left, #_form_3_ ._form-image-left, #_form_7_ ._form-image-left { width:150px; float:left; }
 #_form_1_ ._form-content-right, #_form_3_ ._form-content-right, #_form_7_ ._form-content-right { margin-left:164px; }
 #_form_1_ ._form-branding, #_form_3_ ._form-branding, #_form_7_ ._form-branding { color:#fff; font-size:10px; clear:both; text-align:left; margin-top:30px; font-weight:100; }
 #_form_1_ ._form-branding ._logo, #_form_3_ ._form-branding ._logo, #_form_7_ ._form-branding ._logo { display:block; width:130px; height:14px; margin-top:6px; background-image:url('https://d226aj4ao1t61q.cloudfront.net/hh9ujqgv5_aclogo_li.png'); background-size:130px auto; background-repeat:no-repeat; }
 #_form_1_ ._form-label,#_form_1_ ._form_element ._form-label,
 #_form_3_ ._form-label,#_form_3_ ._form_element ._form-label,
 #_form_7_ ._form-label,#_form_7_ ._form_element ._form-label{ font-weight:bold; margin-bottom:5px; display:block; }
 #_form_1_._dark ._form-branding, #_form_3_._dark ._form-branding, #_form_7_._dark ._form-branding { color:#333; }
 #_form_1_._dark ._form-branding ._logo, #_form_3_._dark ._form-branding ._log, #_form_7_._dark ._form-branding ._logo { background-image:url('https://d226aj4ao1t61q.cloudfront.net/jftq2c8s_aclogo_dk.png'); }
 #_form_1_ ._form_element, #_form_3_ ._form_element, #_form_7_ ._form_element { position:relative; margin-bottom:10px; font-size:0; max-width:100%; }
 #_form_1_ ._form_element *, #_form_3_ ._form_element *, #_form_7_ ._form_element * { font-size:14px; }
 #_form_1_ ._form_element._clear, #_form_3_ ._form_element._clear, #_form_7_ ._form_element._clear { clear:both; width:100%; float:none; }
 #_form_1_ ._form_element._clear:after, #_form_3_ ._form_element._clear:after, #_form_7_ ._form_element._clear:after { clear:left; }
 #_form_1_ ._field-wrapper, #_form_3_ ._field-wrapper, #_form_7_ ._field-wrapper { position:relative; }
 #_form_1_ ._inline-style, #_form_3_ ._inline-style, #_form_7_ ._inline-style { float:left; }
 #_form_1_ ._inline-style input[type="text"], #_form_3_ ._inline-style input[type="text"], #_form_7_ ._inline-style input[type="text"] { width:150px; }
 #_form_1_ ._inline-style:not(._clear) + ._inline-style:not(._clear),
 #_form_3_ ._inline-style:not(._clear) + ._inline-style:not(._clear),
 #_form_7_ ._inline-style:not(._clear) + ._inline-style:not(._clear){ margin-left:20px; }
 #_form_1_ ._form_element img._form-image,
 #_form_3_ ._form_element img._form-image,
 #_form_7_ ._form_element img._form-image{ max-width:100%; }
 #_form_1_ ._clear-element, #_form_3_ ._clear-element, #_form_7_ ._clear-element { clear:left; }
 #_form_1_ ._full_width, #_form_3_ ._full_width, #_form_7_ ._full_width { width:100%; }
 #_form_1_ ._form_full_field, #_form_3_ ._form_full_field, #_form_7_ ._form_full_field { display:block; width:100%; margin-bottom:10px; }
 #_form_1_ input[type="text"]._has_error,#_form_1_ textarea._has_error,
 #_form_3_ input[type="text"]._has_error,#_form_3_ textarea._has_error,
 #_form_7_ input[type="text"]._has_error,#_form_7_ textarea._has_error{ border:#f37c7b 1px solid; }
 #_form_1_ input[type="checkbox"]._has_error,
 #_form_3_ input[type="checkbox"]._has_error,
 #_form_7_ input[type="checkbox"]._has_error{ outline:#f37c7b 1px solid; }
 #_form_1_ ._error, #_form_3_ ._error, #_form_7_ ._error { display:block; position:absolute; font-size:13px; z-index:10000001; }
 #_form_1_ ._error._above, #_form_3_ ._error._above, #_form_7_ ._error._above { padding-bottom:4px; top:-41px; right:0; }
 #_form_1_ ._error._below, #_form_3_ ._error._below, #_form_7_ ._error._below { padding-top: 4px; top: 100%; right: 0; display: inline-block; position: relative; margin-bottom: 10px; margin-top: -10px; float: right; }
 #_form_1_ ._error._above ._error-arrow,
 #_form_3_ ._error._above ._error-arrow,
 #_form_7_ ._error._above ._error-arrow{ bottom:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #f37c7b; }
 #_form_1_ ._error._below ._error-arrow,
 #_form_3_ ._error._below ._error-arrow,
 #_form_7_ ._error._below ._error-arrow{ top:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #f37c7b; }
 #_form_1_ ._error-inner,
 #_form_3_ ._error-inner,
 #_form_7_ ._error-inner{ padding:8px 12px; background-color:#f37c7b; font-size:13px; font-family:arial, sans-serif; color:#fff; text-align:center; text-decoration:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
 #_form_1_ ._error-inner._form_error,
 #_form_3_ ._error-inner._form_error,
 #_form_7_ ._error-inner._form_error{ margin-bottom:5px; text-align:left; }
 #_form_1_ ._button-wrapper ._error-inner._form_error,
 #_form_3_ ._button-wrapper ._error-inner._form_error,
 #_form_7_ ._button-wrapper ._error-inner._form_error{ position:static; }
 #_form_1_ ._error-inner._no_arrow,
 #_form_3_ ._error-inner._no_arrow,
 #_form_7_ ._error-inner._no_arrow{ margin-bottom:10px; }
 #_form_1_ ._error-arrow, #_form_3_ ._error-arrow, #_form_7_ ._error-arrow { position:absolute; width:0; height:0; }
 #_form_1_ ._error-html, #_form_3_ ._error-html, #_form_7_ ._error-html { margin-bottom:10px; }
 .pika-single { z-index:10000001 !important; }
 #_form_1_ ._form-content, #_form_3_ ._form-content, #_form_7_ ._form-content { margin:0; width:100%; }
 #_form_1_ ._form-inner, #_form_3_ ._form-inner, #_form_7_ ._form-inner { display: inline-block; min-width: 95%; margin-top: 10px; }
 @media all and (min-width:320px) and (max-width:667px) { 
::-webkit-scrollbar { display:none; }
 #_form_1_, #_form_3_, #_form_7_ { margin:0; width:100%; min-width:100%; max-width:100%; box-sizing:border-box; }
 #_form_1_ *, #_form_3_ *, #_form_7_ * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-size:1em; }
 #_form_1_ ._form-title,#_form_1_ ._inline-style,
 #_form_3_ ._form-title,#_form_3_ ._inline-style,
 #_form_7_ ._form-title,#_form_7_ ._inline-style{ margin-top:0; margin-right:0; margin-left:0; }
 #_form_1_ ._form-title, #_form_3_ ._form-title, #_form_7_ ._form-title { font-size:1.2em; }
 #_form_1_ ._form_element, #_form_3_ ._form_element, #_form_7_ ._form_element { margin:0 0 20px; padding:0; width:100%; }
 #_form_1_ ._form-element,#_form_1_ ._inline-style,#_form_1_ input[type="text"],#_form_1_ label,#_form_1_ p,#_form_1_ textarea:not(.g-recaptcha-response),
 #_form_3_ ._form-element,#_form_3_ ._inline-style,#_form_3_ input[type="text"],#_form_3_ label,#_form_3_ p,#_form_3_ textarea:not(.g-recaptcha-response),
 #_form_7_ ._form-element,#_form_7_ ._inline-style,#_form_7_ input[type="text"],#_form_7_ label,#_form_7_ p,#_form_7_ textarea:not(.g-recaptcha-response){ float:none; display:block; width:100%; }
 #_form_1_ ._row._checkbox-radio label,
 #_form_3_ ._row._checkbox-radio label,
 #_form_7_ ._row._checkbox-radio label{ display:inline; }
 #_form_1_ ._row,#_form_1_ p,#_form_1_ label,
 #_form_3_ ._row,#_form_3_ p,#_form_3_ label,
 #_form_7_ ._row,#_form_7_ p,#_form_7_ label{ margin-bottom:0.7em; width:100%; }
 #_form_1_ ._row input[type="checkbox"],#_form_1_ ._row input[type="radio"],
 #_form_3_ ._row input[type="checkbox"],#_form_3_ ._row input[type="radio"],
 #_form_7_ ._row input[type="checkbox"],#_form_7_ ._row input[type="radio"]{ margin:0 !important; vertical-align:middle !important; }
 #_form_1_ ._row input[type="checkbox"] + span label,
 #_form_3_ ._row input[type="checkbox"] + span label,
 #_form_7_ ._row input[type="checkbox"] + span label{ display:inline; }
 #_form_1_ ._row span label, #_form_3_ ._row span label, #_form_7_ ._row span label { margin:0 !important; width:initial !important; vertical-align:middle !important; }
 #_form_1_ ._form-image, #_form_3_ ._form-image, #_form_7_ ._form-image { max-width:100%; height:auto !important; }
 #_form_1_ input[type="text"], #_form_3_ input[type="text"], #_form_7_ input[type="text"] { padding-left:10px; padding-right:10px; font-size:16px; line-height:1.3em; -webkit-appearance:none; }
 #_form_1_ input[type="radio"],#_form_1_ input[type="checkbox"],
 #_form_3_ input[type="radio"],#_form_3_ input[type="checkbox"],
 #_form_7_ input[type="radio"],#_form_7_ input[type="checkbox"] { display:inline-block; width:1.3em; height:1.3em; font-size:1em; margin:0 0.3em 0 0; vertical-align:baseline; }
 #_form_1_ button[type="submit"], #_form_3_ button[type="submit"], #_form_7_ button[type="submit"] { padding:20px; font-size:1.5em; }
 #_form_1_ ._inline-style, #_form_3_ ._inline-style, #_form_7_ ._inline-style { margin:20px 0 0 !important; }
 }
 #_form_1_._inline-style, #_form_3_._inline-style, #_form_7_._inline-style { width:auto; display:inline-block; }
 #_form_1_._inline-style input[type="text"],#_form_1_._inline-style input[type="date"],
 #_form_3_._inline-style input[type="text"],#_form_3_._inline-style input[type="date"],
 #_form_7_._inline-style input[type="text"],#_form_7_._inline-style input[type="date"]{ padding:10px 12px; }
 #_form_1_._inline-style button._inline-style, #_form_3_._inline-style button._inline-style, #_form_7_._inline-style button._inline-style { position:relative; top:27px; }
 #_form_1_._inline-style p, #_form_3_._inline-style p, #_form_7_._inline-style p { margin:0; }
 #_form_1_._inline-style ._button-wrapper, #_form_3_._inline-style ._button-wrapper, #_form_7_._inline-style ._button-wrapper { position:relative; margin:27px 12.5px 0 20px; }
 #_form_1_ ._form-thank-you,  #_form_3_ ._form-thank-you,  #_form_7_ ._form-thank-you { position:relative; left:0; right:0; text-align:center; font-size:18px; color: #ffffff; margin: 10px;}
 @media all and (min-width:320px) and (max-width:667px) { 
     #_form_1_._inline-form._inline-style ._inline-style._button-wrapper,
     #_form_3_._inline-form._inline-style ._inline-style._button-wrapper,
     #_form_7_._inline-form._inline-style ._inline-style._button-wrapper{ margin-top:20px !important; margin-left:0 !important; }
 }
 /***********Active Campaign Form Style**************/
 
.mc4wp-form .mc4wp-form-fields input[type="text"].email-field {
    height: 60px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 30px;
    width: 75%;
    float: left;
    padding-left: 20px;
}
.column-reduce-bottom-space .wpb_wrapper .neer_funbox_header{margin-bottom: 20px;}